.top-5 {
  top: 5px;
}
.btn-editor {
  background-color: transparent;
  border: none;
}
.btn-editor:hover {
  background-color: transparent !important;
  border: none;
}
.btn-editor::after {
  display: none;
}
/*
@font-face {
    font-family: 'Aiuosjio31may2020';
    src: url('Aiuosjio31may2020-Regular.eot');
    src: url('Aiuosjio31may2020-Regular.eot?#iefix') format('embedded-opentype'),
        url('Aiuosjio31may2020-Regular.woff2') format('woff2'),
        url('Aiuosjio31may2020-Regular.woff') format('woff'),
        url('Aiuosjio31may2020-Regular.ttf') format('truetype'),
        url('Aiuosjio31may2020-Regular.svg#Aiuosjio31may2020-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*/

* {
	
	font-family: Open-Sans, sans-serif;
	
}


@font-face {
    font-family: 'aiuosjio31may2020regular';
    src: url('/css/Fonts/aiuosjio31may2020-regular-webfont.ttf');
    }